SGML2INFO(1)

NAME
sgml2info - create GNU info output from a LinuxDoc DTD SGML source file

SYNOPSIS
sgml2info [generic-option...] file[.sgml]

DESCRIPTION
sgml2info is an old and obsoleted form of the info converter command of LinuxDoc-Tools (its name may be misleading, as it is not a tool for any SGML DTD, only supports the SGML LinuxDoc DTD). It is recommended to switch the new form linuxdoc -B info now. This converts a LinuxDoc DTD SGML source file to GNU info format. Output will appear in file.info where file is the name of the SGML source file.

The attribute/value pair "output=info" is set for conditionals.

OPTIONS
sgml2info accepts all the generic options described in linuxdoc(1).

file
    specifies the SGML source file, named either file or file.sgml

FILES
Many files and executables in /usr/share/linuxdoc-tools are used.

AUTHOR
Originally written by Christian Schwarz <schwarz@monet.m.isar.de>, Greg Hankins <greg.hankins@cc.gatech.edu>, Cees de Groot <cg@cdegroot.com> and maintained by Taketoshi Sano <sano@debian.org> for Linuxdoc-Tools. Currently maintained by Agustin Martin <agustin6martin AT gmail com>.

SEE ALSO
linuxdoc(1), sgml2html(1), sgml2latex(1), sgml2lyx(1), sgml2rtf(1), sgml2txt(1), sgmlcheck(1).